### Name: bread
### Title: Bread for Sandwiches
### Aliases: bread bread.lm bread.survreg bread.coxph bread.gam bread.nls
###   bread.hurdle
### Keywords: regression

### ** Examples

## linear regression
x <- sin(1:10)
y <- rnorm(10)
fm <- lm(y ~ x)

## bread: n * (x'x)^{-1}
bread(fm)
solve(crossprod(cbind(1, x))) * 10



