### Name: estfun
### Title: Extract Empirical Estimating Functions
### Aliases: estfun estfun.lm estfun.glm estfun.rlm estfun.survreg
###   estfun.coxph estfun.nls estfun.hurdle
### Keywords: regression

### ** Examples

## linear regression
x <- sin(1:10)
y <- rnorm(10)
fm <- lm(y ~ x)

## estimating function: (y - x'beta) * x
estfun(fm)
residuals(fm) * cbind(1, x)



